data:
  activityKind:
    description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво двигунів і турбін, крім авіаційних, автотранспортних
      і мотоциклетних двигунів
    id: '28.11'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02217'
    streetAddress: Україна, 02217, місто Київ, ВУЛИЦЯ ДРАЙЗЕРА, будинок 10, квартира
      37
  founders:
  - address:
      countryName: Україна
      postalCode: '04212'
      streetAddress: Україна, 04212, місто Київ, ВУЛИЦЯ ТИМОШЕНКО, будинок 1-Б, квартира
        99
    capital: 100000
    first_middle_name: ГЕННАДІЙ ВІТАЛІЙОВИЧ
    last_name: ДИХТА
    name: ДИХТА ГЕННАДІЙ ВІТАЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '37053849'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АТЦ "ЛІВОБЕРЕЖНИЙ"
    scheme: UA-EDR
  name: ТОВ "АТЦ "ЛІВОБЕРЕЖНИЙ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d48ad6a1e1754a0c96d8a566d1657a34
  sourceDate: '2022-07-29T11:01:18+00:00'
  sourceRequests:
  - req-a9d76a2c-609e-4c79-aadc-e9f3b51cf634
  version: 2.0.0
